@font-face {
   font-family: 'font1';
   font-display: swap;
   src: url('https://cdooso.ru/images/archive-online-projects/zapah-dyma-shelest-trav/assets/fonts/font1/font.ttf');
}




.t-stroke {text-shadow: 0px 2px 1px rgba(255, 255, 255, 1),
             0px -2px 1px rgba(255, 255, 255, 1),
             2px 0px 1px rgba(255, 255, 255, 1),
             -2px 0px 1px rgba(255, 255, 255, 1);}
			 
.t-stroke-slider {text-shadow: 0px 0.5px 3px rgba(255, 255, 255, 1),
             0px -0.5px 3px rgba(255, 255, 255, 1),
             0.5px 0px 3px rgba(255, 255, 255, 1),
             -0.5px 0px 3px rgba(255, 255, 255, 1);}
			 
.l-space {letter-spacing:4px;}

img {border-top-left-radius:1rem;border-top-right-radius:1rem;/*box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);*/}

.img-desc {background-color: rgba(255, 255, 255, 1);
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  padding:1rem;
  /*box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.3);*/
  border-left:1px solid rgba(0, 0, 0, 0.08);
  border-right:1px solid rgba(0, 0, 0, 0.08);
  border-bottom:1px solid rgba(0, 0, 0, 0.08);
}




.slider-border-radius {border-radius:1rem;}

.tile {background-color: rgba(255, 255, 255, 0.4);
  border-radius: 1rem;
  border-radius: 1rem;
  padding:2rem 2rem;
  /*box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);*/
  border:1px solid rgba(0, 0, 0, 0.08);
}

.display-0 {
  font-size: 0;
}

.display-7 {
  text-align:justify;
  text-indent:2rem;
  /*hyphens:auto;*/
}

.border-divider {border-top: 1px solid rgba(0, 0, 0, 0.08);border-bottom: 1px solid rgba(0, 0, 0, 0.08);}

.no-indent {text-indent:0 !important;}
.center-text {text-align:center !important;}


.cookie-wrapper .display-7 {text-align:center !important; text-indent:0 !important;}


.cid-uQPPjKpZ8I h4 {color: #e47349;text-align:center !important; text-indent:0 !important;}

.cid-uQQ9HNEu7C h4 {color: #e47349;}

.img-gall {height:207.7px;object-fit:fill;}

.img-gall-251 {height:251.683px;object-fit:fill;}
.img-gall-501 {height:501.167px;object-fit:fill;}

.cid-uQJYNuAjlh .mbr-section-title {color:#e47349;}

.cid-uQGY0XYhlz .mbr-section-title {color:#e47349;}
.cid-uQJk1xd0aG .mbr-section-title {color:#e47349;}
.cid-uR1J8gWIj8 .display-7 {color: #e47349;text-align:center !important; text-indent:0 !important;}


.display-8 {
  font-family: 'font1';
  font-size: 1.2rem;
  line-height: 1.5;
  letter-spacing:1px;
}
.display-8 > .mbr-iconfont {
  font-size: 1.5rem;
}

@media (max-width: 768px) {
  .display-8 {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
}

a .maincolorfont {color: #e47349 !important;}

.t-stroke-menu {text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.9),
             0px -1px 1px rgba(255, 255, 255, 0.9),
             1px 0px 1px rgba(255, 255, 255, 0.9),
             -1px 0px 1px rgba(255, 255, 255, 0.9);}